/* layout.css */
/* Rainy Days 2007 */

* {
	margin: 0;
	padding: 0;
}

body {
	background: #fff url(../images/bg.jpg) repeat-y top left;
}

img {
border:none;
}

#headercontainer {
	display: block;
	float: left;
	/*height: 399px;*/
	height: 339px;
	width: 980px;
	background: url(../images/header.jpg) no-repeat top left;	
}

#headercontentcontainer {
	display: block;
	float: left;
	margin-top: 119px;
	width: 730px;
}


#leftheader {
	display: block;
	float: left;
	width: 327px;
	text-align: right;	
}

#rightheader {
	display: block;
	float: right;
	width: 350px;
	text-align: right;	
}

#languagemenu {
	margin-top: 3px;
}
#sponsorcontainer {
	margin-top: 5px;
}
#sponsorcontainer .sponsor {
	clear:both;
	float: right;
	padding-top: 6px;
}

#sponsorcontainer .sponsorlux {
	clear:both;
	float: right;
	margin-top: -4px;
}

#menucontainer {
	clear: both;
	display: block;
	float: left;
	width: 930px;
}
#calendarcontainer {
	display: block;
	float: left;
	width: 803px;
}
#archivecontainer {
	display: block;
	float: right;
	width: 120px;	
}

#contentcontainer {
	clear: both;
	display: block;
	float: left;
	width: 730px;
	margin-top: 40px;
	background-color: #000;
}

.itemcontainer {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 50px;
}

.itemcontainer .image {
	display: block;
	float: left;
	width: 340px;
}

.itemcontainer .text {
	display: block;
	float: right;
	width: 386px;
}


/* Calendar */
/* ============================== */

table#calendar {
	display: block;
	float: left;
	border-collapse:collapse;
	width: 100%;
}

#calendar td.tbl_head {
	background-color: #111;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
#calendar td.tbl_head_last {
	background-color: #111;
	border-bottom: 1px solid #000;
}
#calendar td.tbl_today {
	background-color: #111;
	width: 42px;
	height: 5px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
#calendar td.tbl_today_last {
	background-color: #111;
	width: 42px;
	height: 5px;
	border-bottom: 1px solid #000;
}
#calendar #today {
	background-color: #FF0000;
}

#calendar td.tbl_date {
	background-color: #2C2C2C;
	vertical-align: top;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 42px;
	height: 50px;
}

#calendar td.tbl_event {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 42px;
	height: 11px;
}

#calendar td.tbl_head p, #calendar td.tbl_date p {
	margin-top: 1px;
	margin-left: 3px;
}

#calendar td.tbl_tickets {
	background-color: #00808D;
	vertical-align: top;
	border-bottom: 1px solid #000;
	/*width: 72px;*/
	height: 50px;
}

#calendar td.tbl_download {
	background-color: #00808D;
	vertical-align: top;
	border-bottom: 1px solid #000;
	width: 72px;
	height: 50px;
}

.padwrap {
	margin-left: 3px;
}
#calendar td.tbl_date a {
	display: block;
	background-color: #565656;
	width: 100%;
	height: 100%;
}
#calendar td.tbl_tickets a {
	display: block;
	/*width: 100%;
	height: 100%;*/
}

#calendar td.tbl_download a {
	display: block;
	/*width: 100%;
	height: 100%;*/
}

#calendar td.tbl_event a {
	display: block;
	width: 100%;
	height: 100%;
}

#eve_fr23 { background-color: #696969; }
#eve_sa24 { background-color: #A5A5A5; }
#eve_fr30 { background-color: #696969; }
#eve_sa01 { background-color: #333333; }
#eve_so02 { background-color: #878787; }
#eve_fr07 { background-color: #878787; }
#eve_fr07_2 { background-color: #333333; }
#eve_sa08 { background-color: #4E4E4E; }
#eve_sa08_2 { background-color: #696969; }
#eve_so09 { background-color: #4E4E4E; }
#eve_so09_2 { background-color: #8A8A8A; } 

#fr23 a#btn_fr23,
#sa24 a#btn_sa24,
#fr30 a#btn_fr30,
#sa01 a#btn_sa01,
#so02 a#btn_so02,
#fr07 a#btn_fr07,
#fr07 a#btn_fr07,
#sa08 a#btn_sa08,
#so09 a#btn_so09
{ font-weight: bold; background-color: #B6B6B6; }

#fr23 td#eve_fr23 { background-color: #0098C7; }
#sa24 td#eve_sa24 { background-color: #F09100; }
#fr30 td#eve_fr30 { background-color: #AA1D7B; }
#sa01 td#eve_sa01 { background-color: #17A345; }
#so02 td#eve_so02 { background-color: #FFD300; }
#fr07 td#eve_fr07 { background-color: #CBB900; }
#fr07 td#eve_fr07_2 { background-color: #00B21D; }
#sa08 td#eve_sa08 { background-color: #0061A7; }
#sa08 td#eve_sa08_2 { background-color: #AA1D7B; }
#so09 td#eve_so09 { background-color: #0061A7; }
#so09 td#eve_so09_2 { background-color: #C61951; }